body
{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	font-family: verdana,tahoma,arial,helvetica;
}

#content
{
	/*overflow: auto;*/
	height: 100%;
	width: 100%;
	padding: 0px 5px 0px 0px;
	margin: 0px 0px 0px 0px;
}
#contentcell
{
	font-size: 78%;
	width: 100%; 
	height: 100%; 
	vertical-align: top;
}

#pagetitle
{
	padding: 0px 0px 0px 20px;
	margin: 0px 0px 4px 0px;
	height: 18px;
	background-image: url(images/blue_left.jpg);
	background-repeat: no-repeat;
	background-color: #003399;
	font-weight: bold;
	font-size: 11pt;
	color: White;
	width: 100%;
	white-space: nowrap;
	vertical-align: middle;
}
#pagetitleright
{
	background-image: url(images/blue_right.jpg);
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	background-repeat: no-repeat;
	height: 18px;
	padding-left: 22px;
	white-space: nowrap;
	vertical-align: middle;
}
#dialogbottom
{
	background-image: url(images/bottom.jpg);
	background-position: left bottom;
	background-repeat: repeat-x;
	background-attachment: fixed;
	height:121px; 
	text-align:right; 
	vertical-align:top;
	padding: 10px 10px 0px 0px;
}
#pagecopyright
{
	 font-size: xx-small;
	 width: 100%;
	 text-align: center;
}
.lgTitle
{
	font-weight: bold;
	font-size: 150%;
	margin: 4px 0px;
	color: black;
	font-family: 'Trebuchet MS' , Tahoma;
}
.mdTitle
{
	font-weight: bold;
	font-size: 120%;
	margin: 4px 0px;
	color:#94a6ce;
	font-family: 'Trebuchet MS' , Tahoma;
}
.Info
{
	color:#94a6ce;
	font-family: 'Trebuchet MS' , Tahoma;
	font-style:italic;
	font-size:85%;
	font-weight:bold;
}
textarea
{ 
	font-family:arial; 
}
/* error message displayed to user */
.Error, .ErrorNoBackground
{
	padding-right: 3px;
	padding-left: 3px;
	margin-bottom: 4px;
	width: 100%;
	color: red;
}
.Error
{
	background-color: white;
}
.importantText,.important
{
	color: Red;
}

/* status message displayed to user usually at the top of the control */
.Status
{
	border-right: black 1px solid;
	padding-right: 3px;
	border-top: black 1px solid;
	padding-left: 3px;
	margin-bottom: 4px;
	padding-bottom: 3px;
	font: Status-Bar;
	border-left: black 1px solid;
	width: 100%;
	color: black;
	padding-top: 3px;
	border-bottom: black 1px solid;
	background-color: white;
}

/* process status message displayed to user usually on a summary page */
.StatusProcess
{
	padding-left: 3px;
	color: dimgray;
}

/* BEGIN BUTTON STYLE */
BUTTON, .BUTTON, .TextButton, .TextButtonWithImage, .TextButtonWithImageOnRight, .TextButtonDisabled, .TextButtonWithImageDisabled, .TextButtonWithImageOnRightDisabled
{
	margin: 0px 0px 0px 0px;
	height: 20px;
	font-weight: bold;
	text-align: center;
	border: solid 1 #999999;
	/*border: solid 1 #a7aeb6;*/
	/*background-image: url(images/buttonsliver.gif);
	background-repeat: repeat;*/
	background-color: #F1A602;
	color: White;
	cursor: hand;
	padding:0 5px 0 5px;
}
a.BUTTON
{
	text-decoration: none;	
	margin: 0px 2px 0px 2px;
}
.TextButtonDisabled, .TextButtonWithImageDisabled, .TextButtonWithImageOnRightDisabled
{
	background-color: #999999;
	color: #CCCCCC;
	cursor: not-allowed;
}
.TextButtonWithImage
{
	padding: 0px 0px 0px 16px;
	background-repeat: no-repeat;
}
.TextButtonWithImageOnRight
{
	padding: 0px 16px 0px 0px;
	background-repeat: no-repeat;
	background-position: right;
}
/* CommandButtonType classes */
.Save{ background-image: url(images/button_save.gif); }
.Cancel{ background-image: url(images/button_cancel.gif); }
.Ok{ background-image: url(images/button_ok.gif); }
.Back, .Previous{ background-image: url(images/button_back.gif); }
.Next{ background-image: url(images/button_next.gif); }
.Skip{ background-image: url(images/button_skip.gif); }

/* END BUTTON STYLE */

/* BEGIN TABSTRIP AND TAB BODY STYLE */
.HTabTable
{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	width: 100%;
	height: 99%;
	vertical-align: top;
}
.HTabTR
{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	width: 100%;
	height: 20px;
	vertical-align: bottom;
}
.HTabTD
{
	padding: 0px 0px 0px 0px;
	width: 100%;
	height: 20px;
	margin: 0px 0px 0px 0px;
}
.HTabBody
{
	height: 100%;
	border-right: #CDCDCD 1px solid;
	border-left: #CDCDCD 1px solid;
	border-bottom: #CDCDCD 1px solid;
	padding: 5px 5px 5px 5px;
	margin: 0px 0px 0px 0px;
	color: black;
	font-family: tahoma;
	background-color: white;
	text-align: left;
	vertical-align: top;
}
.HTabBodyRightAlign
{
	height: 100%;
	border-right: #94A6CE 1px solid;
	border-left: #94A6CE 1px solid;
	color: black;
	padding: 5px 5px 5px 5px;
	margin: 0px 0px 0px 0px;
	font-family: tahoma;
	background-color: white;
	text-align: right;
	vertical-align: top;
}
.VTab
{
	width: 100%;
	cursor: hand;
	height: 100%;
}
.VTab image
{
	margin-right: 4px;
}
.VTabBody
{
	padding-right: 0px;
	padding-left: 4px;
	background: #efefe7;
	padding-bottom: 4px;
	width: 140px;
	line-height: 20px;
	padding-top: 4px;
	text-decoration: none;
}
/* END TABSTRIP AND TAB BODY STYLE */
/* Begin Generics*/
h1,h2,h3,h4,h5
{
	font-weight:bold;
}
h4
{	
	color:#94a6ce;
	margin:0;
	padding:0;
	display:inline;
}
.CommandBar
{
	float:right;
}
.Caption,caption
{
	font-size:115%;
	color: #eda211;
	text-align:center;
}
.CommentConfigure .RadEContentBordered
{
	height: 150px !important;
}